* {
  margin: 0;
  padding: 0;
}

body {
  font-family: "Open Sans", sans-serif; 
  }

    .container {
      margin: 0 auto;
      max-width: 1900px;
      width: 100%;
    }
  
.header-wrap {
  display: flex; 
  background: #313131;
  justify-content: space-between;
    
    

}
  .logo{
    display: flex;
    padding-left: 26px;
    align-items: start;  
  }

  .logo-text {
    font-size: 22px;
    padding-left: 29px;
    padding-top: 22px;
    color: #ffffff;
    align-items: center;
    
    
  }

  .logo-pic{
   /*   background-image: url("./logo.png");  */
    padding-top: 22px;
    align-items: center;
    display: inline-block; 
  }

  .header-menu-list{
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center; 
    list-style-type:none;
  }
  .header-menu-list .menu-item a {
    padding: 28px 35px 26px 28px;
    font-size: 15px;
    display: inline-block;
    text-decoration: none ;
    color: #fff;
  }

  .header-menu-list .menu-item a:hover {
		color: #14B9D5;
		transition: 0.8s;
	}

  .nav-search{
    display: flex;
    background: #000;
    width: 100px ;
    justify-content:center;
    align-items: start;
  }

  .icon {
    width:17px;
    padding: 27px;  
    cursor: pointer;
    align-items: center;
  }
  .header-search{
   /*  background-image: url("./search_icon.png"); */
  }

  .section-news{
    display: flex;
    position: relative;
    height: 475px;
    background-image: url("./header-background.png");
    background-position: center;
    background-size: cover;
    flex-direction:column;
    justify-content: center;
    align-items: center;
  }

  .section-news .news-title{
  color:#fff;
  font-size: 27px;
  font-weight: 700;

  }

  .btn-wrap{
    display: flex;
    padding-top: 60px;
      
  }

  .section-news .btn-wrap .button + .button { margin-left: 20px; }

  .button{
      display: inline-block;
      font-size: 18px;
      font-weight: 600;
      color:#fff;
      padding: 16px 19px 17px 16px;
      border: 0px;
      border-radius: 3px;
      cursor: pointer;
  }

  .right {
      padding-left: 30px;
      padding-right: 30px;
      background: #14B9D5;
  }
  .left {
   background: #89CA62;
  }

